# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = material-maker-bin
pkgbase = material-maker-bin
xdata = pkgtype=pkg
pkgver = 1.6-2
pkgdesc = A tool for procedural texture generation and 3D model painting
url = https://rodzilla.itch.io/material-maker
builddate = 1776911696
packager = Garuda Builder <team@garudalinux.org>
size = 147832004
arch = x86_64
license = MIT
conflict = material-maker
provides = material-maker
depend = libxi
depend = libxrandr
depend = libglvnd
depend = libxcursor
depend = libxinerama
depend = vulkan-icd-loader
depend = hicolor-icon-theme
